﻿

.donation-progress {
	font-weight: bold;
	color: #3f3f3f;
	margin-top: 10px;
}
.progress-bar {
	width: 100%;
	position: relative;
	height: 16px;
	background-color: #f5f5f5;
	margin-bottom: 10px;
}

.progress-indicate {
	position: absolute;
	left: 0px;
	height: 16px;
	background-color: #30b900;
}



.icon-container.color2 {
	color: inherit;
	text-align:center;
}

.icon-container {
	font-family: Ce-symbols;
	font-size: 50px;
	color: #000;
}

/* Smartphones (portrait and landscape) --- */
@media (min-width : 320px) and (max-width : 480px), (min-width : 375px) and (max-width : 667px) {


	.icon-container {
		font-size: 100px;
	}


	#donation_home {
		overflow:auto;
	}
}
